Page MenuHomePhabricator

apply https://gerrit.wikimedia.org/r/#/c/421599/ on frack puppet
Closed, ResolvedPublic

Description

<ottomata> that will let you use broker for offset commit instead of local files

Event Timeline

cwdent triaged this task as Normal priority.May 23 2018, 7:53 PM
cwdent created this task.
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.May 29 2018, 7:59 PM
Vvjjkkii renamed this task from apply https://gerrit.wikimedia.org/r/#/c/421599/ on frack puppet to bfcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii removed cwdent as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
DStrine renamed this task from bfcaaaaaaa to apply https://gerrit.wikimedia.org/r/#/c/421599/ on frack puppet.Jul 2 2018, 4:04 PM
DStrine assigned this task to cwdent.
DStrine lowered the priority of this task from High to Normal.
Jgreen claimed this task.Aug 21 2018, 12:49 PM

This is done. Note that according to http://github.com/edenhill/librdkafka/blob/master/CONFIGURATION.md these both default to 'true', so I ~believe~ this would be a no-op change and tweaked the changes to ensure that is the case, just in case I'm wrong.

Jgreen closed this task as Resolved.Aug 21 2018, 3:14 PM